@charset "utf-8";
body {
}

#main_wrapper {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}
#header_wrapper {
	float: left;
	width: 900px;
	background-image: url(../../images/Buttons_banners/homePageImages/Background_Banner.jpg);
	height: 160px;
	background-repeat: no-repeat;
	background-color: #336699;
}
#headerHome {
	float: left;
	width: 450px;
	height: 65px;
}

#header_login {
	width: auto;
	margin-left: 500px;
	height: 65px;
}
.header_li {
	display: inline;
	float: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding-right: 15px;
	padding-top: 40px;
	text-decoration: none;
}

.header_li a  {
	color: #FFFFFF;
	text-decoration: none;
}
.header_li a:hover {
	color: #FFE2BA;
	font-style: italic;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#header_phone {
	margin-left: 500px;
	float: left;
	height: 25px;
	width: 200px;
	margin-right: 0px;
	padding-left: 0px;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 0px;
}

#header_cart {
	margin-left: 700px;
	padding-left: 90px;
}
#header_sub_menu {
	float: left;
	width: 900px;
	height: 35px;
	background-color: #DDDDDD;
}
.header_sub_menu_li {
	display: inline;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 7px;
	text-decoration: none;
}
.header_sub_menu_li a {
	color: #000000;
	text-decoration: none;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
}
.header_sub_menu_li a:hover {
	color: #336699;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
	text-shadow: 0px 0px;
}
#mid_wrapper {
	width: 898px;
	border-right: 2px solid #336699;
	float: left;
	height: 100%;
	background-image: url(../../images/Buttons_banners/homePageImages/nav_background.jpg);
}


#leftNav_wrapper {
	width: 190px;
	background-color: #336699;
	padding-bottom: 20px;
	opacity: 1;
}

#leftNav_content_wrapper_search {
	margin-top: 20px;
	margin-bottom: 50px;
}
#leftNav_content_wrapper {
	margin-left: 5px;
	margin-right: 5px;
	float: left;
}
#leftNav_content_wrapper_menu {
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-color: #DDDDDD;
	margin-top: 20px;
	margin-bottom: 5px;
	padding-top: 5px;
}
.leftNav_content_wrapper_li a {
	color: #FFFFFF;
	text-decoration: none;
	line-height: 11px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: block;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.leftNav_content_wrapper_li a:hover {
	text-decoration: none;
	color: #336699;
	font-style: italic;
	line-height: 11px;
	padding-left: 10px;
	background-color: #DDDDDD;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
}
.leftNav_content_wrapper_li a:visited {

}

#content_wrapper {
	float: left;
	width: 688px;
	margin-left: 9px;
	margin-right: 9px;
	margin-top: 10px;
	min-height: 500px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#footerWrapper {
	float: left;
	background-color: #336699;
	width: 900px;
	height: 100%;
	margin-bottom: 20px;
}




#footerWrapper #topinfoWrapper {
	width: 100%;
	float: left;
}
#woodGuildWrapper {
	float: left;
	width: 190px;
	text-align: center;
	margin-top: 10px;
}
#woodGuildWrapper #guildLogo {

}
#woodGuildWrapper #guildMeetsHere {
	float: left;
}
#woodGuildWrapper #guildMeetsHere a {
	text-decoration: none;
	color: #FDFDFD;
	font-size: 15px;
}
#woodGuildWrapper #guildMeetsHere a:hover {
	color: #DDDDDD;
	font-style: italic;
}


#companyInfo {
	float: left;
	width: 200px;
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 10px;
	padding-bottom: 0px;
}
#companyInfo #generalInfo {
	color: #FFFFFF;
	text-align: left;
	font-size: 20px;
	margin-right: 0px;
	padding-bottom: 15px;
	float: left;
	width: 100%;


}

#companyInfo .footerNav {
	float: left;
	width: 195px;
	padding-top: 5px;
	padding-left: 5px;
}
#companyInfo .footerNav a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: medium;
}
#companyInfo .footerNav a:hover {
	color: #DDDDDD;
	font-style: italic;
}


#SocialWrapper {
	float: left;
	width: 200px;
	margin-top: 10px;
	margin-right: 30px;
}
#SocialWrapper .followUs {
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	padding-bottom: 25px;
	float: left;
	width: 100%;
}
#SocialWrapper .socialIcons {
	float: left;
	padding-left: 8px;
	padding-right: 8px;
}
#SecurityLogo {
	float: left;
	width: 200px;
	margin-top: 10px;
}
#SecurityLogo #privacyImportant  {
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 20px;
	float: left;
	width: 100%;
}

#SecurityLogo #norton {
	float: left;
	width: 100%;
}
#SecurityLogo #bbb {
	float: left;
	width: 100%;
}
#marketresource {
	text-align: center;
	color: #FFFFFF;
	font-size: small;
	margin-top: 26px;
	margin-bottom: 5px;
	float: left;
	width: 100%;
}
#copyright {
	text-align: center;
	color: #FFFFFF;
	font-size: small;
	float: left;
	width: 100%;
	padding-bottom: 5px;
}


.new {
	color: #FFFFFF;
	background-color: #FF3033;
	width: 75px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: x-large;
	padding-bottom: 4px;
	padding-top: 4px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	text-shadow: 0.5px 0.5px #000000;
	text-align: center;
}
.prop65 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 100;
	font-size: 13px;
	text-align: center;
}
.prop65 a {
	text-decoration: none;
	color: #4D4D4D;
}
.link {
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.link:hover {
	color: #336699;
	text-decoration: none;
}
#previos {
	padding-top: 20px;
	padding-bottom: 20px;
}
#previos a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 25px;
	background-color: #336699;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
	padding-left: 20px;
}

#previos a:hover  {
	color: #95BFE9;
}
.videoWrapper {
	float: left;
	margin-bottom: 10px;
	margin-top: 5px;
}
.videoDisplay {
	width: 340px;
	float: left;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	background-color: #336699;
	text-align: center;
	padding-top: 3px;

}

.playVideo {
	width: 330px;
	height: 178px;
}
